{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"subPackages": [
		{
			"root": "pageA",
			"pages": [
				{
					"path": "topick/topick",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false,
							"animationType": "slide-in-bottom"
						}
					}
				},
				{
					"path": "pactList/pactList",
					"style": {
						"navigationBarTitleText": "用户协议详情",
						"app-plus":{
							"titleNView":{
								"backgroundColor":"#fff"
							}
						}
					}
				},
				{
					"path": "bindinges/bindinges",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false,
							"animationType": "slide-in-bottom"
						}
					}
				},
				{
					"path": "welcome/welcome",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false,
							"animationType": "slide-in-bottom"
						}
					}
				
				},
				{
					"path": "login/login",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "register/register",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false,
							"animationType": "slide-in-bottom"
						}
					}
				}
				
				
			]
		},
		{
			"root": "pageB",
			"pages": [
				{
					"path": "playVideo/index",
					"style": {
						"navigationStyle":"custom",
						"backgroundColor":"#000000"
					}
				},
				{
					"path": "follow/index",
					"style": {
						"navigationBarTitleText": "推荐达人",
						"app-plus":{
							"titleNView":{
								"backgroundColor":"#ffffff"
							}
						}
					}
				},
				{
					"path": "details/index",
					"style": {
						"navigationBarTitleText": "达人详情",
						"app-plus":{
							"titleNView":{
								"backgroundColor":"#ffffff"
							}
						}
					}
				},
                {
                    "path" : "video/video",
                    "style" : {
                        "navigationStyle":"custom"
                    }
                },
				{
					"path": "sdetails/index",
					"style": {
						"navigationBarTitleText": "商品详情",
						"app-plus":{
							"titleNView":{
								"backgroundColor":"#ffffff",
								"buttons": [
									{
										"type":"none",
										"text":"\ue636",
										"float":"right",
										"fontSize":"18",
										"fontSrc": "/static/fonts/cart.ttf"
									}
								]
							}
						}
					}
				},
				{
					"path": "triedDress/index",
					"style": {
						"navigationBarTitleText": "试穿订单",
						"app-plus":{
							"titleNView":{
								"backgroundColor":"#ffffff"
							}
						}
					}
				},
				{
					"path": "comment/index",
					"style": {
						"navigationBarTitleText": "商品评价",
						"app-plus":{
							"titleNView":{
								"backgroundColor":"#ffffff",
								"buttons": [
									{
										"type":"none",
										"text":"\ue636",
										"float":"right",
										"fontSize":"18",
										"fontSrc": "/static/fonts/cart.ttf"
									}
								]
							}
						}
					}
				},
				{
					"path": "search/index",
					"style": {
						"app-plus": {
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF",
								"buttons": [
									{  
										"type":"none",
										"text":"搜索",
										"float":"right",
										"fontSize":"16",
										"color": "#FF780F"
									}
								],
								"searchInput": {
									"align": "left",
									"borderRadius": "15px",
									"placeholder": "请输入搜索内容",
									"backgroundColor": "rgb(236,236,236)",
									"placeholderColor": "#999999",
									"disabled": false,
									"fontSize": "24"
								}
							}
						}
					}
				},
				{
					"path": "search/out",
					"style": {
						"app-plus": {
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF",
								"searchInput": {
									"align": "left",
									"borderRadius": "15px",
									"placeholder": "请输入搜索内容",
									"backgroundColor": "rgb(236,236,236)",
									"placeholderColor": "#999999",
									"disabled": false,
									"fontSize": "24"
								}
							}
						}
					}
				},
				{
					"path": "search/searchGoods",
					"style": {
						"app-plus": {
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF",
								"searchInput": {
									"align": "left",
									"borderRadius": "15px",
									"placeholder": "搜索您需要的商品",
									"backgroundColor": "rgb(236,236,236)",
									"placeholderColor": "#999999",
									"disabled": false,
									"fontSize": "24"
								}
							}
						}
					}
				},
				{
					"path": "photo/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"app-plus": {
							"softinputMode": "adjustResize"
						}
					}
				},
				{
					"path": "coupon/index",
					"style": {
						"navigationStyle": "custom",
						"app-plus": {
							"animationType": "fade-in",
							"background": "transparent",
							"backgroundColor": "rgba(0,0,0.5)",
							"popGesture": "none"
						}
					}
				},
				{
					"path": "coupon/details",
					"style": {
						"navigationBarTitleText": "优惠券介绍",
						"app-plus": {
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				}
			]
		},
		{
			"root": "pageC",
			"pages": [
				{
					"path": "classify/index",
					"style": {
						"app-plus": {
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF",
								"buttons": [
									{  
										"type":"none",
										"text":"搜索",
										"float":"right",
										"fontSize":"16"
									}
								],
								"searchInput": {
									"align": "left",
									"borderRadius": "15px",
									"placeholder": "搜索您需要的商品",
									"backgroundColor": "rgb(236,236,236)",
									"disabled": true
								}
							}
						}
					}
				},
				{
					"path": "classify/goods",
					"style": {
						"navigationBarTitleText": "分类商品列表",
						"app-plus": {
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "cart/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "购物车",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF",
								"buttons": [
									{  
										"type":"none",
										"text":"编辑",
										"float":"right",
										"fontSize":"14"
									}
								]
							}
						}
					}
				},
				{
					"path": "cart/cashier",
					"style": {
						"navigationBarTitleText": "收银台",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "merchant/index",
					"style": {
						"enablePullDownRefresh": true,
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
                                "type": "transparent",
								"titleColor": "#333333",
								"buttons": [
									// {  
									// 	"type":"none",
									// 	"text":"\ue62b",
									// 	"float":"right",
									// 	"fontSize":"20",
									// 	"fontSrc": "/static/fonts/more.ttf",
									// 	"color": "#FFFFFF"
									// },
									{
										"type":"none",
										"text":"\ue636",
										"float":"right",
										"fontSize":"22",
										"fontSrc": "/static/fonts/cart.ttf",
										"color": "#FFFFFF"
                                        
									}
								],
								"searchInput": {
									"align": "left",
									"borderRadius": "15px",
									"placeholder": "搜索您需要的本店铺商品",
									"backgroundColor": "rgb(236,236,236)",
									"disabled": true
								}
							}
						}
					}
				
				},
				{
					"path": "merchant/details",
					"style": {
						"navigationBarTitleText": "店铺信息",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "merchant/storeClassify",
					"style": {
						"navigationBarTitleText": "商品分类",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "merchant/classifyGoods",
					"style": {
						"navigationBarTitleText": "",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "cart/ConfirmOrder",
					"style": {
						"navigationBarTitleText": "确认订单",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "spike/index",
					"style": {
						"navigationBarTitleText": "全部秒杀",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "groupBuy/index",
					"style": {
						"navigationBarTitleText": "全部拼团",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				}
			]
		},
		{
			"root": "pageD",
			"pages": [
				{
					"path": "privateChat/privateChat",
					"style": {
						"navigationBarTitleText": "uni-app",
						"app-plus": {
							"titleNView": true 
						}
					}			
				},
				{
					"path": "logistics/logistics",
					"style": {
						"navigationBarTitleText": "交易物流 ",
						"app-plus": {
							"titleSize": "36px",
							"titleColor": "#333333",
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				
				{
					"path": "activity/activity",
					"style": {
						"navigationBarTitleText": "活动消息",
						"app-plus": {
							"titleSize": "36px",
							"titleColor": "#333333",
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "attention/attention",
					"style": {
						"navigationBarTitleText": "达人消息",
						"app-plus": {
							"titleSize": "36px",
							"titleColor": "#333333",
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "notice/notice",
					"style": {
						"navigationBarTitleText": "公告/咨询",
						"app-plus": {
							"titleSize": "36px",
							"titleColor": "#333333",
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
                {
                    "path" : "notice/info",
                    "style" : {
                        "navigationBarTitleText":"公告详情",
                        "titleNView": {
                        	"backgroundColor": "#FFFFFF"
                        }
                    }
                }
			]
		},
		{
			"root": "pageE",
			"pages":[
				{
					"path": "tool/MineHistory",
					"style": {
						"navigationBarTitleText": "我的足迹",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "tool/MineCoupon",
					"style": {
						"navigationBarTitleText": "优惠券",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "useCoupon/index",
					"style": {
						"navigationBarTitleText": "优惠券商品",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "more/MineHelp",
					"style": {
						"navigationBarTitleText": "使用帮助",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "more/AfterSalesHelp",
					"style": {
						"navigationBarTitleText": "售后政策",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/ArticleDetails",
					"style": {
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "more/Address",
					"style": {
						"navigationBarTitleText": "收货地址",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "more/EditAddress",
					"style": {
						"navigationBarTitleText": "编辑地址",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF",
								"buttons": [
									{  
										"type":"none",
										"text":"删除",
										"float":"right",
										"fontSize":"14"
									}
								]
							}
						}
					}
				},
				{
					"path": "more/AddAddress",
					"style": {
						"navigationBarTitleText": "添加地址",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "more/Complaints",
					"style": {
						"navigationBarTitleText": "投诉意见",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF",
								"buttons": [
									{  
										"type":"none",
										"text":"投诉",
										"float":"right",
										"fontSize":"14"
									}
								]
							}
						}
					}
				},
				{
					"path": "more/WriteComments",
					"style": {
						"navigationBarTitleText": "写意见",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/MemberServe",
					"style": {
						"navigationBarTitleText": "会员服务",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/Integral",
					"style": {
						"navigationBarTitleText": "积分数",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/MineProgress",
					"style": {
						"navigationBarTitleText": "预计进度",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "tool/Manicure",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "美甲",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "tool/ManicureOrder",
					"style": {
						"navigationBarTitleText": "美甲订单",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "tool/SendWash",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "送洗",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "tool/washComment",
					"style": {
						"navigationBarTitleText": "送洗评价",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "tool/WashOrder",
					"style": {
						"navigationBarTitleText": "送洗订单",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/GoodsCollection",
					"style": {
						"navigationBarTitleText": "商品收藏",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/ImageTextCollection",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "图文收藏",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/StoreCollection",
					"style": {
						"navigationBarTitleText": "店铺收藏",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/MineConcerns",
					"style": {
						"navigationBarTitleText": "我的关注",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "mine/MedalIntroduction",
					"style": {
						"navigationBarTitleText": "勋章介绍",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"type": "default",
								"titleColor": "#ffffff",
								"backgroundColor":"#F09C6A"
							}
						}
					}
				},
				{
					"path": "mine/MineInfo",
					"style": {
						"navigationBarTitleText": "我的资料",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"backgroundColor": "#FFFFFF",
								"titleColor": "#333333",
								"buttons": [
									{  
										"type":"none",
										"text":"编辑",
										"float":"right",
										"fontSize":"14"
									}
								]
							}
						}
					}
				},
				{
					"path": "mine/EditUserInfo",
					"style": {
						"navigationBarTitleText": "我的资料",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"autoBackButton": false,
								"backgroundColor": "#FFFFFF",
								"titleColor": "#333333",
								"buttons": [
									{  
										"type":"none",
										"text":"取消",
										"float":"left",
										"fontSize":"14"
									}
									// {
									// 	"type":"none",
									// 	"text":"\ue62d",
									// 	"float":"right",
									// 	"fontSrc": "/static/fonts/customer.ttf",
									// 	"fontSize":"20"
									// }
								]
							}
						}
					}
				},
				{
					"path": "mine/UpdatePhone",
					"style": {
						"navigationBarTitleText": "修改手机号",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"autoBackButton": false,
								"backgroundColor": "#FFFFFF",
								"titleColor": "#333333",
								"buttons": [
									{  
										"type":"none",
										"text":"取消",
										"float":"left",
										"fontSize":"14"
									}
								]
							}
						}
					}
				},
				{
					"path": "setting/Index",
					"style": {
						"navigationBarTitleText": "设置",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"backgroundColor": "#FFFFFF",
								"titleColor": "#333333"
							}
						}
					}
				},
				{
					"path": "setting/feedback",
					"style": {
						"navigationBarTitleText": "帮助与反馈",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "setting/question",
					"style": {
						"navigationBarTitleText": "常见问题",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "setting/ShieldUsers",
					"style": {
						"navigationBarTitleText": "屏蔽用户",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "setting/version",
					"style": {
						"navigationBarTitleText": "关于我们",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "setting/updateVersion",
					"style": {
						"navigationStyle": "custom",  // 取消本页面的导航栏
						"app-plus": {
							"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
							"background": "transparent", // 背景透明
							"backgroundColor": "rgba(0,0,0,0)", // 背景透明
							"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
						}
					}
				},
				{
					"path": "order/Index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "我的订单",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "order/Details",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "订单详情",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#FFFFFF",
								"backgroundColor": "#ff780f"
							},
							"backButton": {
								"color": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "order/Logistics",
					"style": {
						"navigationBarTitleText": "物流详情",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "order/Comment",
					"style": {
						"navigationBarTitleText": "发表评价",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "order/RefundOrder",
					"style": {
						"navigationBarTitleText": "申请退款",
						"app-plus": {
							"titleSize": "36px",
							"titleNView": {
								"titleColor": "#333333",
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				}
			]
		}	
	],
	"pages": [
        // {
        //     "path" : "pageA/start/start",
        //     "style": {
        //         "navigationStyle": "custom"
        //     }
        // },
		{
			"path": "pageA/welcome/welcome",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/zhibo/index",
			"style": {
				"navigationStyle": "custom"
				
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/information/information",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"animationType": "slide-in-bottom"
				}
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的",
				"app-plus": {
					"titleSize": "36px",
					"titleNView": {
						"titleColor": "#333333",
						"backgroundColor": "#FFFFFF",
						"buttons": [
							{
								"color": "#717171",
								"type": "none",
								"text": "\ue63f",
								"fontSrc": "/static/fonts/setting.ttf",
								"float": "right",
								"fontSize": "18"
							}
						]
					}
				}
			}
		}
    ],
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#FF780F",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/image/tabbar/home.png",
			"selectedIconPath": "static/image/tabbar/home2.png",
			"text": "首页"
		}, {
			"pagePath": "pages/shop/index",
			"iconPath": "static/image/tabbar/mall.png",
			"selectedIconPath": "static/image/tabbar/mall2.png",
			"text": "商城"
		}, {
			"pagePath": "pages/information/information",
			"iconPath": "static/image/tabbar/message.png",
			"selectedIconPath": "static/image/tabbar/message2.png",
			"text": "消息"
		}, {
			"pagePath": "pages/mine/index", 
			"iconPath": "static/image/tabbar/mine.png",
			"selectedIconPath": "static/image/tabbar/mine2.png",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
